Better ListView Class Reference |

# BetterListViewCheckStateChangeMode Enumeration

Type of check box state change.

public enum BetterListViewCheckStateChangeMode

#### Members

Member Name | Description
--- | ---
Keyboard | check state changed by keyboard
Mouse | check state changed by mouse
UserCode | check state changed from user code
Undefined | cehck state change mode not defined

#### Requirements

Namespace: ComponentOwl.BetterListView

Assembly: BetterListView (in BetterListView.dll)

#### See Also

ComponentOwl.BetterListView Namespace